Subject: [geonet/its] moving on with geonet/its activities - an RG

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 22 Oct 2014 14:56:51 +0200

Dear participants to geonet/its,

You may have noticed an activity slowdown on the email list.

We are considering moving some if not all technical intentions of this 
list to a Research Group (RG) of the Internet Research Task Force 
(IRTF).  This will prove effective in freely maturing technical topics 
prior to tackling some in a more focused way.

But applying for a Research Group requires dedicated work - if you are 
interested in helping please contact Dimitri and copy me.  Dimitri tries 
to bring together a set of topics of interest towards building such group.

Yours,

Alex